<div>
    <span class="disclose"><span></span></span>
    <input name="kategoriId[]" value="${_id}" type="hidden">
    <input id="input-name-${_id}" name="namaKategori[]" value="${_name}" size="30" type="text">
    <label>${_type}</label>
</div>